using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace GuidewireSim
{
    public struct CollisionPair
    {
        public Transform sphere;
        public Collision vesselCollider;
        public int sphereID;

        public CollisionPair(Transform sphere, Collision vesselCollider, int sphereID)
        {
            this.sphere = sphere;
            this.vesselCollider = vesselCollider;
            this.sphereID = sphereID;
        }
    }
}